Subject: bug#46132: bug#46158: qucs-s build failure: cairocffi python2 issue

From: Christopher Howard <[email-masked]>
Date: Wed, 10 Mar 2021 15:48:01 -0900

I was able to build qucs a week or two ago, but didn't report it. I
think you can close this bug report. Thank you.

On Thu, 2021-03-11 at 01:27 +0100, zimoun wrote:
> Hi,
> 
> On Thu, 28 Jan 2021 at 09:17, Christopher Howard <
> [email-masked]> wrote:
> > When I try to install qucs-s, installation ultimately fails due to
> > build failure of dependency
> > python2-cairocffi-1.2.0. Apparently python2 is no longer allowed by
> > cairocffi:
> 
> Indeed, python2-cairocffi is failing.  However qucs-s is available
> and
> build fine with commit 6bed29b.
> 
> /gnu/store/2hl8gvma4hzq07m0xdrrncmr46nqwlpy-qucs-s-0.0.21
> 
> If it is fine with you, I inclined to close this bug.  WDYT?
> 
> 
> All the best,
> simon
-- 
Christopher Howard
phone: (907) 374-0257 (landline)
blog: https://librehacker.com
social: https://gnusocial.club/librehacker